    /*
    Flaticon icon font: Flaticon
    Creation date: 05/03/2021 15:17
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-pdf-file:before { content: "\f100"; }
.flaticon-csv-file-format-extension:before { content: "\f101"; }
.flaticon-word-1:before { content: "\f102"; }
.flaticon-excel-1:before { content: "\f103"; }
.flaticon-mail:before { content: "\f104"; }
.flaticon-checked:before { content: "\f105"; }
.flaticon-close:before { content: "\f106"; }
.flaticon-error:before { content: "\f107"; }
.flaticon-loupe:before { content: "\f108"; }
.flaticon-search:before { content: "\f109"; }
.flaticon-loupe-1:before { content: "\f10a"; }
.flaticon-delete:before { content: "\f10b"; }
.flaticon-trash:before { content: "\f10c"; }
.flaticon-edit:before { content: "\f10d"; }
.flaticon-edit-1:before { content: "\f10e"; }
.flaticon-refresh:before { content: "\f10f"; }
.flaticon-refresh-1:before { content: "\f110"; }
.flaticon-reload:before { content: "\f111"; }
.flaticon-filter:before { content: "\f112"; }
.flaticon-filter-1:before { content: "\f113"; }
.flaticon-filter-2:before { content: "\f114"; }
.flaticon-funnel:before { content: "\f115"; }
.flaticon-bell:before { content: "\f116"; }
.flaticon-cloud-computing:before { content: "\f117"; }
.flaticon-export:before { content: "\f118"; }
.flaticon-export-1:before { content: "\f119"; }
.flaticon-import:before { content: "\f11a"; }
.flaticon-import-1:before { content: "\f11b"; }
.flaticon-import-2:before { content: "\f11c"; }
.flaticon-printer:before { content: "\f11d"; }
.flaticon-printer-1:before { content: "\f11e"; }
.flaticon-printing:before { content: "\f11f"; }
.flaticon-print:before { content: "\f120"; }
.flaticon-download:before { content: "\f121"; }
.flaticon-down-arrow:before { content: "\f122"; }
.flaticon-down-arrow-1:before { content: "\f123"; }
.flaticon-download-1:before { content: "\f124"; }
.flaticon-columns:before { content: "\f125"; }
.flaticon-settings:before { content: "\f126"; }
.flaticon-layout:before { content: "\f127"; }
.flaticon-columns-1:before { content: "\f128"; }
.flaticon-layout-1:before { content: "\f129"; }
.flaticon-checkmark:before { content: "\f12a"; }
.flaticon-settings-1:before { content: "\f12b"; }
.flaticon-settings-2:before { content: "\f12c"; }
.flaticon-forward-arrow:before { content: "\f12d"; }
.flaticon-forward:before { content: "\f12e"; }
.flaticon-arrow:before { content: "\f12f"; }
.flaticon-forward-1:before { content: "\f130"; }
.flaticon-back-arrow:before { content: "\f131"; }
.flaticon-backward:before { content: "\f132"; }
.flaticon-backward-1:before { content: "\f133"; }
.flaticon-chat:before { content: "\f134"; }
.flaticon-logout:before { content: "\f135"; }
.flaticon-user:before { content: "\f136"; }
.flaticon-user-1:before { content: "\f137"; }
.flaticon-profile-user:before { content: "\f138"; }
.flaticon-user-2:before { content: "\f139"; }
.flaticon-user-3:before { content: "\f13a"; }
.flaticon-padlock:before { content: "\f13b"; }
.flaticon-lock:before { content: "\f13c"; }
.flaticon-padlock-1:before { content: "\f13d"; }
.flaticon-xml:before { content: "\f13e"; }
.flaticon-xml-file-format-symbol:before { content: "\f13f"; }
.flaticon-tif:before { content: "\f140"; }
.flaticon-webcam:before { content: "\f141"; }
.flaticon-webcam-1:before { content: "\f142"; }
    
    $font-Flaticon-pdf-file: "\f100";
    $font-Flaticon-csv-file-format-extension: "\f101";
    $font-Flaticon-word-1: "\f102";
    $font-Flaticon-excel-1: "\f103";
    $font-Flaticon-mail: "\f104";
    $font-Flaticon-checked: "\f105";
    $font-Flaticon-close: "\f106";
    $font-Flaticon-error: "\f107";
    $font-Flaticon-loupe: "\f108";
    $font-Flaticon-search: "\f109";
    $font-Flaticon-loupe-1: "\f10a";
    $font-Flaticon-delete: "\f10b";
    $font-Flaticon-trash: "\f10c";
    $font-Flaticon-edit: "\f10d";
    $font-Flaticon-edit-1: "\f10e";
    $font-Flaticon-refresh: "\f10f";
    $font-Flaticon-refresh-1: "\f110";
    $font-Flaticon-reload: "\f111";
    $font-Flaticon-filter: "\f112";
    $font-Flaticon-filter-1: "\f113";
    $font-Flaticon-filter-2: "\f114";
    $font-Flaticon-funnel: "\f115";
    $font-Flaticon-bell: "\f116";
    $font-Flaticon-cloud-computing: "\f117";
    $font-Flaticon-export: "\f118";
    $font-Flaticon-export-1: "\f119";
    $font-Flaticon-import: "\f11a";
    $font-Flaticon-import-1: "\f11b";
    $font-Flaticon-import-2: "\f11c";
    $font-Flaticon-printer: "\f11d";
    $font-Flaticon-printer-1: "\f11e";
    $font-Flaticon-printing: "\f11f";
    $font-Flaticon-print: "\f120";
    $font-Flaticon-download: "\f121";
    $font-Flaticon-down-arrow: "\f122";
    $font-Flaticon-down-arrow-1: "\f123";
    $font-Flaticon-download-1: "\f124";
    $font-Flaticon-columns: "\f125";
    $font-Flaticon-settings: "\f126";
    $font-Flaticon-layout: "\f127";
    $font-Flaticon-columns-1: "\f128";
    $font-Flaticon-layout-1: "\f129";
    $font-Flaticon-checkmark: "\f12a";
    $font-Flaticon-settings-1: "\f12b";
    $font-Flaticon-settings-2: "\f12c";
    $font-Flaticon-forward-arrow: "\f12d";
    $font-Flaticon-forward: "\f12e";
    $font-Flaticon-arrow: "\f12f";
    $font-Flaticon-forward-1: "\f130";
    $font-Flaticon-back-arrow: "\f131";
    $font-Flaticon-backward: "\f132";
    $font-Flaticon-backward-1: "\f133";
    $font-Flaticon-chat: "\f134";
    $font-Flaticon-logout: "\f135";
    $font-Flaticon-user: "\f136";
    $font-Flaticon-user-1: "\f137";
    $font-Flaticon-profile-user: "\f138";
    $font-Flaticon-user-2: "\f139";
    $font-Flaticon-user-3: "\f13a";
    $font-Flaticon-padlock: "\f13b";
    $font-Flaticon-lock: "\f13c";
    $font-Flaticon-padlock-1: "\f13d";
    $font-Flaticon-xml: "\f13e";
    $font-Flaticon-xml-file-format-symbol: "\f13f";
    $font-Flaticon-tif: "\f140";
    $font-Flaticon-webcam: "\f141";
    $font-Flaticon-webcam-1: "\f142";